#!/usr/bin/env python3
"""
Modbus to MQTT Bridge Service

This service reads temperature and humidity data from a Modbus TCP server
and publishes the data to an MQTT broker.

Usage:
    python main.py

Author: POE Project
"""

from sensor_bridge import main_loop

if __name__ == "__main__":
    main_loop() 